from setuptools import setup

package_name = 'net_robot'

setup(
    name=package_name,
    version='1.0.0',
    packages=[package_name],
    data_files=[
        ('share/ament_index/resource_index/packages',
            ['resource/' + package_name]),
        ('share/' + package_name, ['package.xml']),
    ],
    install_requires=['setuptools'],
    zip_safe=True,
    maintainer=['Thomas Muller', 'John Farrell'],
    maintainer_email=['tmuller2017@my.fit.edu', 'farrell2017@my.fit.edu'],
    description='Replaces the hardware with a net client',
    license='TODO: License declaration',
    tests_require=['pytest'],
    entry_points={
        'console_scripts': [
            'net_robot = net_robot.net_robot:main'
        ],
    },
)
